---------------------------------------------------------------------------------------
--****************************************************************
--
-- Created by RizaTsuyoGames(R24G)
--
--
local self_ID = "R24G_PrivateAirfied"

declare_plugin(self_ID,
    {
		installed 	 = true, 
		dirName	  	 = current_mod_path,
		fileMenuName = _("R24G Private Airfied"),
		shortName	 = "R24G_Airfied",
		version		 = "0.9.06", -- Alpha
		state		 = "installed",
		info		 = _("The Private Airfield mod was created for those times when airbases are too far apart on DCS maps, making it take too long to reach the action-or simply for those who think it would be fun to build an airbase wherever they like."),
		displayName  = _("R24G Private Airfied"),
		developerName = _("RizaTsuyoGames"),

		
		Skins = {
            {
                name = _("R24G Private Airfied"),
                dir = "Theme"
            },
        },
		
		encyclopedia_path = current_mod_path .. '/Encyclopedia',
})

-- Start Of Text Block 
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures")

-- Units
dofile(current_mod_path.."/Database/SmallBase.lua")
dofile(current_mod_path.."/Database/FC4_Park.lua")
dofile(current_mod_path.."/Database/Spacer.lua")
--dofile(current_mod_path.."/Database/RoadPark.lua")




plugin_done()
